CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSContactsUsageDescription = "మీ కాంటాక్ట్‌ల నుంచి వివరాలు, మీరు Opera ఫారం నుంచి వివరాలను మరింత వేగంగా నింపడానికి మీకు సాయపడతాయి.";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
